<div class="col-md-3" *ngIf="product.price<priceMaxInput || priceMaxInput==null">
  <div class="card" style="width: 18rem;">
    <img src="../../assets/img.jpg" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">{{product.title}}</h5>
      <p class="card-text"> Price: {{product.price}}</p>
    </div>
  </div>
</div>
